Форум о видеоуроках по компьютерной графике: Проект CS5 не открывается в CS6 - Форум о видеоуроках по компьютерной графике

Перейти к содержимому

Страница 1 из 1
  • Вы не можете создать новую тему
  • Вы не можете ответить в тему

Проект CS5 не открывается в CS6

#1
Пользователь офлайн   Andru85 

  • Новичок
  • Группа: Пользователи
  • Сообщений: 3
  • Регистрация: 14 Октябрь 15
  • Введите данные символы:2d-3d-4d
Доброго времени суток!
При открытии проекта, созданного в CS5, в CS6 и выше программа зависает наглухо. При импорте проекта в новый пустой проект, афтер просто вылетает без каких-либо сообщений. То же самое в режиме нажатого "Caps Lock", и при попытке открытия на других компьютерах. Система Win 7 x64, core i-7 4770, 16 Gb RAM. AE английская версия. В проекте использованы плагины Trapcode particular v2.2.1 и Videocopilot optical flares v1.3.3. Проект довольно сложный, много источников света и частиц. В CS5 проект спокойно редактируется и сохраняется, но заказчику нужно чтобы проект работал в CS6.
Кто нибудь сталкивался с таким?
0

#2
Пользователь офлайн   artguk 

  • Эксперт
  • Группа: Модераторы
  • Сообщений: 951
  • Регистрация: 15 Январь 11
  • ГородОдесса

Просмотр сообщенияAndru85 (14 Октябрь 2015 - 10:00) писал:

Доброго времени суток!
При открытии проекта, созданного в CS5, в CS6 и выше программа зависает наглухо. При импорте проекта в новый пустой проект, афтер просто вылетает без каких-либо сообщений. То же самое в режиме нажатого "Caps Lock", и при попытке открытия на других компьютерах. Система Win 7 x64, core i-7 4770, 16 Gb RAM. AE английская версия. В проекте использованы плагины Trapcode particular v2.2.1 и Videocopilot optical flares v1.3.3. Проект довольно сложный, много источников света и частиц. В CS5 проект спокойно редактируется и сохраняется, но заказчику нужно чтобы проект работал в CS6.
Кто нибудь сталкивался с таким?

Версии плагинов проекта не поддерживаются, это естественно. Если бы у вас был проект со стандартными эффектами, то проблем не возникло бы. Изображение
Linkum
-...STOP: 0x0000007E (0xC0000005, 0x804E518E, 0xFC938104, 0xFC937E04) SYSTEM_THREAD_EXCEPTION_NOT_HANDLED"...-
-...Видимо пришло время переосмыслить выполненную работу...
0

#3
Пользователь офлайн   Andru85 

  • Новичок
  • Группа: Пользователи
  • Сообщений: 3
  • Регистрация: 14 Октябрь 15
  • Введите данные символы:2d-3d-4d

Просмотр сообщенияartguk (14 Октябрь 2015 - 10:20) писал:

Версии плагинов проекта не поддерживаются, это естественно. Если бы у вас был проект со стандартными эффектами, то проблем не возникло бы. Изображение


Проект не открывается даже у меня на CS6, где установлены те же самые версии плагинов.
Забыл сказать, в проекте применяется много выражений, все приведены к универсальному виду, хотя афтер английский и у меня и у заказчика, так что не принципиально.
У кого какие мысли еще есть?
0

#4
Пользователь офлайн   artguk 

  • Эксперт
  • Группа: Модераторы
  • Сообщений: 951
  • Регистрация: 15 Январь 11
  • ГородОдесса

Просмотр сообщенияAndru85 (14 Октябрь 2015 - 10:59) писал:

Проект не открывается даже у меня на CS6, где установлены те же самые версии плагинов.
Забыл сказать, в проекте применяется много выражений, все приведены к универсальному виду, хотя афтер английский и у меня и у заказчика, так что не принципиально.
У кого какие мысли еще есть?

Я имел ввиду, что Trapcode particular v2.2.1 и Videocopilot optical flares v1.3.3 не работают в CS6.
Эти плагины под версию CS5.

Ради эксперименту. Создайте копию своего проекта в CS5 и отключите в ней эти плагины. Ваш проект откроется в CS6 без них.

Изображение

Linkum
-...STOP: 0x0000007E (0xC0000005, 0x804E518E, 0xFC938104, 0xFC937E04) SYSTEM_THREAD_EXCEPTION_NOT_HANDLED"...-
-...Видимо пришло время переосмыслить выполненную работу...
1

#5
Пользователь офлайн   Andru85 

  • Новичок
  • Группа: Пользователи
  • Сообщений: 3
  • Регистрация: 14 Октябрь 15
  • Введите данные символы:2d-3d-4d

Просмотр сообщенияartguk (14 Октябрь 2015 - 11:12) писал:

Я имел ввиду, что Trapcode particular v2.2.1 и Videocopilot optical flares v1.3.3 не работают в CS6.
Эти плагины под версию CS5.

Ради эксперименту. Создайте копию своего проекта в CS5 и отключите в ней эти плагины. Ваш проект откроется в CS6 без них.

Изображение



Спасибо, попробовал - открывается. Но эти версии плагинов у меня установлены на CS6 и СС 2014, и там позволяют создавать новые слои с эффектами. Получается эти версии криво работают с CS6 и СС 2014, и поэтому глючат с проектом, сделанным в CS5?
Не знаю какие версии плагинов у заказчика. Но ведь более поздняя версия должна работать с тем, что сделано в более ранней?
Есть ли способ заказчику работать с проектом в CS6?
0

#6
Пользователь офлайн   artguk 

  • Эксперт
  • Группа: Модераторы
  • Сообщений: 951
  • Регистрация: 15 Январь 11
  • ГородОдесса

Просмотр сообщенияAndru85 (14 Октябрь 2015 - 11:39) писал:

Спасибо, попробовал - открывается. Но эти версии плагинов у меня установлены на CS6 и СС 2014, и там позволяют создавать новые слои с эффектами. Получается эти версии криво работают с CS6 и СС 2014, и поэтому глючат с проектом, сделанным в CS5?
Не знаю какие версии плагинов у заказчика. Но ведь более поздняя версия должна работать с тем, что сделано в более ранней?
Есть ли способ заказчику работать с проектом в CS6?

Вы верно все поняли
Знаю, что версия 2.2.5 нормально на 6, а эти под 5.5 Изображение



Linkum
-...STOP: 0x0000007E (0xC0000005, 0x804E518E, 0xFC938104, 0xFC937E04) SYSTEM_THREAD_EXCEPTION_NOT_HANDLED"...-
-...Видимо пришло время переосмыслить выполненную работу...
2

Страница 1 из 1
  • Вы не можете создать новую тему
  • Вы не можете ответить в тему

1 человек читают эту тему
0 пользователей, 1 гостей, 0 скрытых пользователей


К форумамПанель входа
Зарегистрироваться